Subject: priceline.com Hotel Confirmation for Columbus,OH - Sep 26, 2009 (Itinerary #659-684-251-12)
From: "Priceline Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Fri, 25 Sep 2009 18:31:14 -0400 (EDT)

Flights |

Hotels |

Cars |

Packages |
Cruises |

Tours & Attractions |

PriceBreakers

Check your request |

Help

Thank you for booking your hotel with priceline. As a courtesy below is a copy of the hotel itinerary you recently reviewed on-line at priceline.

View full itinerary and receipt

Request Number: 659-684-251-12

If you are in need of any special arrangements (i.e. bed types, handicap accessibility etc.) to your accommodation, please contact the hotel property directly at the phone number listed below.

add a flight to your trip

add a rental car to your trip

add attractions to your trip

Hotel Details

Sheraton Suites Columbus201 Hutchinson Avenue
Columbus, OH  43235
614-436-0004

Check-In:

Saturday, September 26, 2009-03:00 PM

Check-Out:

Sunday, September 27, 2009-01:00 PM

Room 1:

Michael Bishop
Confirmation # C884495345

Summary of Charges

Apply for our new priceline rewards Visa card today and you can earn up to $50 cash back on your first purchase. Plus, enjoy these additional benefits:

-

Earn double, triple, or even quadruple points on priceline.com purchases

-

Redeem your points for anything you buy ($25 minimum)

Room Cost (avg. per room, per night):

$60.00 (USD)

Number of Rooms:

1

Number of Nights:

1

Room Subtotal:

$60.00 (USD)

Taxes and Fees:

$17.53 (USD)

Total Room Cost:

$77.53 (USD)

Frequently Asked Questions

Can I change or cancel my hotel rooms?
Can I add nights to my hotel reservation?

Can I add rooms to my reservation?
Can I check-in early or late?

Self help    Contact Us

Customer Service

If you need assistance with this or any other priceline purchase please contact a customer service representative at the number below. Please have both your request number and the phone number you provided when you placed your request when you call. Thanks again for using priceline.

Customer service:
1-800-657-9168

Request Number: 659-684-251-12
Phone Number You Provided: 517-321-4144

Add a Rental Car to your Trip

Name Your Own Price

Mid-Size Car - $23/day
2 adults, 2 children and 4 suitcases (2 large, 2 small)

Choose

Compact Car - $24/day
2 adults, 2 children and 3 suitcases (1 large, 2 small)

Choose

Economy Car - $24/day
2 adults, 2 children and 2 large suitcases

Choose

Full-Size Car - $30/day
4 adults and 5 suitcases (2 large, 3 small)

Choose

Standard Car - $30/day
2 adults, 2 children and 3 suitcases (2 large, 1 small)

Choose

Premium Car - $40/day
5 adults and 5 suitcases (3 large, 2 small)

Choose

SUV - $45/day
4 adults, 1 child and 6 suitcases (3 large, 3 small)

Choose

MiniVan - $112/day
6 adults, 1 child and 4 suitcases (3 large, 1 small)

Choose

Add Tours and Attractions to your Trip

Airport Ground Transportation
Safe, reliable, door-to-door transportation to and from the airport and your hotel.

Choose

Airport Parking
Reserve airport parking for your trip.

Add Parking

Tours & Attractions
Choose from hundreds of sightseeing tours, activities and attractions that'll make your next vacation even better.

Choose

Responses to this e-mail will not go to a customer service representative.
To contact
our customer service team directly, please go to the

Help section of our website.

This e-mail was sent on 09/25/2009 @ 06:31:13 p.m.

to [email-masked]

(9171792904)